google-api-client 0.29.2 shows in listing, not downloadable

Geoff Harcourt's Avatar

Geoff Harcourt

22 May, 2019 03:38 PM

Hi,

Something odd happened yesterday. The google-api-client gem had a new release published (0.29.2), but the version has not been available to download since then. There's been fewer than 200 downloads of the gem since release, so I'm wondering if there's a problem with the gem index, as it hasn't been yanked, but isn't available for download.

Gem page:
https://rubygems.org/gems/google-api-client/

`gem install` output:
```
gem install google-api-client -v 0.29.2
ERROR: Could not find a valid gem 'google-api-client' (= 0.29.2) in any repository
```

Thank you for your help!

  1. Support Staff 1 Posted by sonalkr132 on 22 May, 2019 06:33 PM

    sonalkr132's Avatar

    Hi Geoff,

    We have cleared our cache and verified that gem install google-api-client -v 0.29.2 is working. We are keeping an eye on our cache purge process to see if it happens again.
    Thank you for reporting this.

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac